<!DOCTYPE html>
<html>
    <head>
        <title>The Pirate Cove</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<style>
		body{
			background-image: url("Bg.jpg");
			background-size: cover;
			font-family: verdana, helvetica, sans-serif;
		}
		
		#main{
			margin: 0 auto; 
			width: 400px;
			height: 800px;
			background-color: rgba(170, 170, 170, 0.9);
			border-radius: 25px;
			padding: 20px;
		}
		</style>
    </head>
    <body>
		<div id="main">
			<img src="Logo.png" alt="Logo of the Pirate cove">
			<br/>
			<br/>
			<!--ENCTYPE-->
			<form action="uploadfiles1.php" method="post" enctype="multipart/form-data">
				<label for="file">Filename:</label><input type="file" name="uploadedFile" id="file" />
				
				<input type="submit" name="submit" value="Aaaargh" />
			</form>
			<p><a href="readingDir.php">Show everything in the cove</a></p>
		</div>
    </body>
</html>
